Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1949252

Summary: Nothing provides python3.9dist(aiohttp) and python3.9dist(sentry-sdk) >= 1
Product: [Fedora] Fedora Reporter: tsvetan <tsvetan>
Component: gns3-serverAssignee: Nicolas Chauvet (kwizart) <kwizart>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 34CC: alekcejk, kwizart
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-13 19:35:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description tsvetan@gerov.eu 2021-04-13 19:27:45 UTC
Description of problem:


Version-Release number of selected component (if applicable):

gns3-server-2.2.20-1.fc34.noarch

How reproducible:


Steps to Reproduce:
1. dnf update gns3-server

Actual results:

[root@fedora ~]# dnf update gns3-server
Last metadata expiration check: 0:14:00 ago on Tue 13 Apr 2021 10:10:50 PM EEST.
Dependencies resolved.

 Problem: cannot install the best update candidate for package gns3-server-2.2.19-1.fc34.noarch
  - nothing provides python3.9dist(aiohttp) >= 3.7.4^post0 needed by gns3-server-2.2.20-1.fc34.noarch
  - nothing provides python3.9dist(sentry-sdk) >= 1 needed by gns3-server-2.2.20-1.fc34.noarch
=====================================================================================================================================================================================================================
 Package                                            Architecture                                  Version                                               Repository                                              Size
=====================================================================================================================================================================================================================
Skipping packages with broken dependencies:
 gns3-server                                        noarch                                        2.2.20-1.fc34                                         updates-testing                                        5.0 M

Transaction Summary
=====================================================================================================================================================================================================================
Skip  1 Package

Nothing to do.
Complete!

Comment 1 Nicolas Chauvet (kwizart) 2021-04-13 19:35:39 UTC
Fixed already, but package push looks delayed. try with dnf update --refresh

*** This bug has been marked as a duplicate of bug 1948399 ***